Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1567264 - Please remove boot_config from SR-IOV example and documetation
Summary: Please remove boot_config from SR-IOV example and documetation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Vijay Chundury
QA Contact: Amit Ugol
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-13 17:07 UTC by Andreas Karis
Modified: 2020-11-29 07:56 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-05 03:56:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andreas Karis 2018-04-13 17:07:43 UTC
Description of problem:
Please fix https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/10/html/network_functions_virtualization_configuration_guide/appe-sample-sriov-files#ap-sriov-first-boot

remove  - config: {get_resource: boot_config} and the boot_config resource 

tuned and tuned cpu partitioning are both included in the overcloud images and don't need FDP any longer

Please verify the SR-IOV documentation as well (not just the example), I didn't doublecheck it, but these sections of course shouldn't contain any reference to boot_config, either. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Saravanan KR 2018-07-05 03:56:06 UTC
Boot config has been removed in the latest release.


Note You need to log in before you can comment on or make changes to this bug.